package com.bodyfriend.shippingsystem.main.shipping_list.net;

import com.bodyfriend.shippingsystem.base.BFEnty;

import java.util.List;

/**
 * 부사수 등록시 필요한 부사수 리스트.
 */
public class appSelectDeliveryMan2List extends BFEnty {

	public appSelectDeliveryMan2List(String duedate) {
		setUrl("mobile/api/appSelectDeliveryMan2List.json");
		setParam("duedate", duedate);
	}

	public Data data;

	public static class Data {
		public List<resultData> resultData;
		public int resultCode;
		public String resultMsg;


		public static class resultData {
			public String ADMIN_ID;
			public String ADMIN_NM;

			public resultData(String ADMIN_ID, String ADMIN_NM) {
				this.ADMIN_ID = ADMIN_ID;
				this.ADMIN_NM = ADMIN_NM;
			}
		}
	}

	
//	06-09 13:12:19.171: W/(29504):     "ResultData": [
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "1004임세영",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "임세영(1004임세영)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "1234",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "이충호(1234)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "506",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "김광훈(506)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "akzm7",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "정훈(akzm7)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "as6626012",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "장준(as6626012)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "bcall1440",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "문현준(bcall1440)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "body1052",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "박효근(body1052)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "body6394",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "김대현(body6394)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "boss2140",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "안정렬(boss2140)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "chosh",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "최일환(chosh)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "dbdbw14",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "강성구(dbdbw14)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "devtest",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "개발테스트용(devtest)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "dlghdyd250",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "이호용(dlghdyd250)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "dman1",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "손흥민(dman1)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "dman2",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "기성용(dman2)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "dman3",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "이승우(dman3)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "dudcjf01",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "손영철(dudcjf01)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "dunhill311",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "김형모(dunhill311)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "endo",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "정병욱(endo)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "for1men",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "송주영(for1men)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "h01055544744",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "김진(h01055544744)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "hks58",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "한군수(hks58)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "hong1124",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "안홍일(hong1124)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "hsh4075",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "허성환(hsh4075)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "hsy",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "한승윤(hsy)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "jdy8079",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "장도윤(jdy8079)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "jh2",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "이지형(jh2)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "jhhj401",
//	06-09 13:12:19.171: W/(29504):             "ADMIN_NM": "박진훈(jhhj401)"
//	06-09 13:12:19.171: W/(29504):         },
//	06-09 13:12:19.171: W/(29504):         {
//	06-09 13:12:19.171: W/(29504):             "ADMIN_ID": "jjchul",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "정종철(jjchul)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "jjsj6727",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "정진성(jjsj6727)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "jjw007",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "정진우(jjw007)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "jjy",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "정진용(jjy)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "joteen",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "조고훈(joteen)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "jsw111",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "정성우(jsw111)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "jukibaekk",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "백성진(jukibaekk)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "junsa3",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "권태현(junsa3)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "jyj",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "조용준(jyj)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "kime47",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "서원호(kime47)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "kjh",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "김재현(kjh)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "kmh",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "김민현(kmh)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "ksy",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "강성용(ksy)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "leeje1",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "이종은(leeje1)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "LHS83",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "이현수(LHS83)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "ljk1228",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "이준규(ljk1228)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "lms",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "이명수(lms)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "mazangas",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "박범기(mazangas)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "mpjun",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "정권준(mpjun)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "msm",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "문성모(msm)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "naka5107",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "나융성(naka5107)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "naomi74",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "박종호(naomi74)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "pansoo77",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "김판수(pansoo77)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "parkyh",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "박윤호(parkyh)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "pbi0425",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "박병인(pbi0425)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "pdh4625",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "박대현(pdh4625)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "psh3528",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "박성훈(psh3528)"
//	06-09 13:12:19.176: W/(29504):         },
//	06-09 13:12:19.176: W/(29504):         {
//	06-09 13:12:19.176: W/(29504):             "ADMIN_ID": "saridon7",
//	06-09 13:12:19.176: W/(29504):             "ADMIN_NM": "김효만(saridon7)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "sd0701",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "이성대(sd0701)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "setmans",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "서한석(setmans)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "sgood16",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "이준희(sgood16)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "sik8256",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "최상식(sik8256)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "sjgwang",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "심재광(sjgwang)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "sunhunt82",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "김순호(sunhunt82)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "sunylong",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "이용선(sunylong)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "swjung",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "정성우(swjung)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "sys1kr",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "석윤식(sys1kr)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "tak3092",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "탁정태(tak3092)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "they486",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "김동준(they486)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "vchanidav",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "최성찬(vchanidav)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "wjlee",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "이원주(wjlee)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "ydko1",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "고용덕(ydko1)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "yhc",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "윤희창(yhc)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "yhc123",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "89800(yhc123)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "yhj",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "양현준(yhj)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "yjms",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "나만석(yjms)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "yjs",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "윤지성(yjs)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "yong고용덕",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "고용덕(yong고용덕)"
//	06-09 13:12:19.181: W/(29504):         },
//	06-09 13:12:19.181: W/(29504):         {
//	06-09 13:12:19.181: W/(29504):             "ADMIN_ID": "yongki",
//	06-09 13:12:19.181: W/(29504):             "ADMIN_NM": "박용기(yongki)"
//	06-09 13:12:19.181: W/(29504):         }
//	06-09 13:12:19.181: W/(29504):     ]

}
